.selectedRow
{
    background-color: #AAAAFF;
}

.normalRow-Even-HR
{
    background-color: RGB(223, 223, 255);
    font-weight: bold;
    color: black;
    font-size: 12px;
}

.normalRow-Even
{
    background-color: RGB(223, 223, 255);
    color: black;
    font-size: 11px;
}

.normalRow-Even td
{
    border-bottom: thin solid #FEFEFE;
    border-bottom-width: 1px;
    color: black;
    font-size: 11px;
}

.normalRow-Odd-HR
{
    background-color: RGB(255, 223, 223);
    font-weight: bold;
    color: black;
    font-size: 12px;
}

.normalRow-Odd
{
    background-color: RGB(255, 223, 223);
    color: black;
    font-size: 11px;
}

.normalRow-Odd td
{
    border-bottom: thin solid RGB(80%, 80%, 80%);
    border-bottom-width: 1px;
    color: black;
    font-size: 11px;
}

.selectedRow td
{
    border-bottom: thin solid RGB(80%, 80%, 80%);
    border-bottom-width: 1px;
    font-size: 11px;
}

.tableHeader
{
    background-color: #910a11;
    vertical-align: middle;
    color: white;
    font-weight: bold;
}

.tableHeader a
{
    color: white;
}

.tableHeader a:link
{
    color: white;
}

.tableHeader a:visited
{
    color: white;
}
